
.layout_footer{
	z-index:1
	}

.layout_footer{
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0; 
	#margin-top: 20px;
	margin-bottom:10px;	
	}
	
.footer{
	#height:130px;
	#color:#fff;
	#background-color: #ddd;
	}

	
	
	
.footer_container{
	padding-left:24px;
	padding-right:24px;	
	#background-color: #ddd;
	#padding-bottom: 40px;
	#border-bottom: 1px solid #000;				
	width:100%;
	margin-left:auto;
	margin-right:auto;
	}	
	
	@media (min-width:768px){
		.footer_container{
			width:75%;
			padding-left:0;
			padding-right:0;	
		}
	}
	
	@media (min-width:768px){	
		.footer_container_innerpage{
			width:100%;
			padding-left:calc(6% - 26px);
		}
	}

		
.footer_main,.footer_main_768{
	#display:none;
	display:block;			 /* делает вертикальное меню при маленьких размерах */	
	#border-bottom: 1px solid #000;		
	#background-color: #ccc;
	}


	

.footer_main_container{
	#position:relative;
	#position:absolute;
	#height:100px;	
	#background-color: #fff;
	#background-color: #ccc;
	width: 100%;
	#width: 1519px;
	#height: 14px;
	}
	

	


	
.footer_text_1,.footer_text_2,.footer_text_3{
	display:block;
	vertical-align:top;	
}

.footer_text_1{
	padding-right: 6%;
	padding-bottom:15px;
}

.footer_text_2{
	padding-right: 2%;
	padding-bottom:15px;
}
	
.footer_text_3{
	text-transform:uppercase;
}
	
@media (min-width:768px){
		.footer_text_1,.footer_text_2,.footer_text_3{
			display:inline-block;
		}
}	
	
.footer_text{
	font-family: MuseoSans-700,arial,sans-serif;
	font-size:10pt;
	color:#000;
	line-height: 1.4;
	#letter-spacing: 0.8px;	
	#line-height:110px;
	}
		
	@media (min-width:300px){
		.footer_text{
			font-size:12pt;
		}
	}
	
	@media (min-width:1590px){
		.footer_text{
			font-size:14pt;
		}
	}
	
.footer_text_think{
	font-family: MuseoSans-500,arial,sans-serif;
}